How to install root-plugin-hist-spectrumpainter on Debian Unstable (Sid)